Webhooks
Recent deliveries (30 days)
Recent deliveries (30 days). Reference for GET /v1/webhook-endpoints/{id}/deliveries in the Sealio API: parameters and response fields.
GET
/webhook-endpoints/{id}/deliveriesAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Path Parameters
id*string
Query Parameters
status?unknown
Value in
- "pending"
- "succeeded"
- "failed"
- "cancelled"
limit?integer
Range
1 <= value <= 100Response Body
application/json
application/problem+json
curl -X GET "https://example.com/webhook-endpoints/string/deliveries"{ "object": "list", "url": "string", "data": [ { "id": "string", "object": "webhook_delivery", "endpoint_id": "string", "event_id": "string", "event_type": "string", "trigger": "event", "status": "pending", "attempts": 0, "next_attempt_at": "2019-08-24T14:15:22Z", "last_status_code": 0, "last_error": "string", "last_latency_ms": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}